Jump to content

No support for Server Core 2016 or 2019?


Recommended Posts

  • Administrators

Should be supported. In https://help.eset.com/efsw/7.1/en-US/system_requirements.html it is stated:

System requirements

Supported Operating Systems:

Microsoft Windows Server 2019 (Server Core and Desktop Experience)

Microsoft Windows Server 2016 (Server Core and Desktop Experience)

Link to post
Share on other sites

For what it's worth, the full GUI version of Eset File Security 7.1.12006 works fine in Server Core 2019.  I am not sure there's a need to install the Core version unless I'm missing something.

 

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...